field: aa7cd983-d717-4e90-bce8-4fafcb0c37aa # Questions
fieldLayouts:
  4295a878-33a4-4058-b3f3-0bd927c8478c:
    tabs:
      -
        elements:
          -
            fieldUid: 73446925-4ff5-472c-a475-71d853f84501 # Question
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: a7b7b38d-f6b5-4bee-9df7-164e3e5516d9 # Answer
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  73446925-4ff5-472c-a475-71d853f84501: # Question
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: question
    instructions: ''
    name: Question
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  a7b7b38d-f6b5-4bee-9df7-164e3e5516d9: # Answer
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: answer
    instructions: ''
    name: Answer
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: question
name: Question
sortOrder: 1
